! source file: /Users/mtivig/REPOS/uvic_with_news/RUNS/RUN_UVic_2015_NEWS_BD/updates/MTivig_2019_01/source/mom/mom_tbt.F
      subroutine mom_tbt_def (fname, imt, jmt, km, nt, xt, yt
     &,                       calendar, expnam, runstamp, mapt)

      return
      end

